<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDYEARPLAN>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>104</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>26031     </b06_agenno>
            <b06_agentype>B         </b06_agentype>
            <b06_budgetstate>2</b06_budgetstate>
            <b06_planno>01</b06_planno>
            <b06_planname>第四階段電子化政府計畫－建構消費品安全及標準計量檢驗服務平台</b06_planname>
            <b06_startyear>101</b06_startyear>
            <b06_endyear>105</b06_endyear>
            <b06_budgetamt>46680000.00</b06_budgetamt>
            <b06_amt1>27500000.00</b06_amt1>
            <b06_amt2>8390000.00</b06_amt2>
            <b06_amt3>4553000.00</b06_amt3>
            <b06_amt4>6237000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;依據行政院100年6月10日院臺秘字第1000030132號函核定。&amp;lt;#H1&amp;gt;本計畫104年度預算編列於「建立及維護國家標準」科目0.05億元。</b06_memo>
            <b06_upduserno>A1003</b06_upduserno>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0.275000000000</b06_amt1_display>
            <b06_amt2_display>0.083900000000</b06_amt2_display>
            <b06_amt3_display>0.045530000000</b06_amt3_display>
            <b06_amt4_display>0.062370000000</b06_amt4_display>
            <b06_budgetamt_display>0.466800000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
    </BCTDYEARPLAN>
</tables>
